@charset "utf-8";

/*--
	Color styles
--*/

.bio-list-wrap ul li a:hover,
.bio-list-wrap ul:after,
.testimonials-slider ul.star-rating li,
.info-button i,
.arrowpagenav a:before,
.to-top i,
.footer-social li a,
.contact-info i,
.show-share i,
.box-item.vis-det a.image-popup,
.box-item.vis-det a.popgal,
.fixed-filter .gallery-filters a.gallery-filter-active,
.text-title span,
.dec-list li span,
.single-slider-holder .customNavigation a,
.sing-con-slider .customNavigation a,
.post-meta i,
.footer-menu li a:hover,
.subscribe-message i {
    color: #03537B;
}

#jpreBar,
.nav-button span,
.dynamic-title-wrap:before,
.dynamic-title-wrap:after,
.bold-separator,
ul.tabs li.current .tb-item,
.resum-header:before,
.resum-header:after,
.color-bg,
.custom-skillbar,
#subscribe-button,
.teti-counter,
.testimonials-slider-holder .customNavigation a,
.price,
.logo-holder,
.nav-holder nav li a.act-link,
.scroll-nav li a.act-link,
.section-separator:after,
.serv-carousel-wrap .customNavigation a,
.process-wrap li i,
.progress-bar,
#contact-form input[type="submit"],
.bold-title:before,
.share-icon,
.slider-opt-holder .customNavigation a,
.slide-progress,
.panel-dots .owl-dot.active span,
.inline-filter .gallery-filters a.gallery-filter-active,
.inline-filter .folio-counter,
.fixed-filter .folio-counter,
.prev-project .prnav-title:before,
.next-project .prnav-title:before,
.center-nav a,
.slider-zoom,
.show-det-button,
.go-fullscreen,
.search-submit,
.current-page,
.post-author-wrap li a,
.controls .button,
.single-carousel-holder .customNavigation a,
.num-holder3,
.nav-button-wrap span,
.btn,
.scroll-nav a.act-link {
    background: #03537B
}

@media only screen and (max-width: 1064px) {
    .nav-holder nav li a.act-link {
        color: #FFFFFF
    }
}